Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/12972/?format=api
{ "ob_id": 12972, "uuid": "f6c5e03cc14647c4ac8c7caaf97fd986", "title": "University of East Anglia Gas Chromatograph measuring CO and H2", "abstract": "The Reduction Gas Analyser (RGA3, Trace Analytical)) at Weybourne Atmospheric Observatory is used to make quasi-continuous measurements of molecular hydrogen (H2) and carbon monoxide (CO) in atmospheric air. Measurements are made using a modified commercial Reduction Gas Analyser (RGA3, Trace Analytical, Inc., California, USA), which includes gas chromatography followed by the reduction of mercuric oxide. Mercury vapour from this reaction is detected by UV-absorption. Samples are analysed every six minutes and with reference to the MPI2009 scale and the NOAA2004 scale for H2 and CO, respectively. In addition the instrument can determine the H2 and CO concentration is discrete samples (i.e. whole air samples, SilcoCans).", "keywords": "Gas Chromatograph, CO H2", "identifier_set": [], "instrumentType": "gas_chromatograph", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49703/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49705/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/140999/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/141000/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49704/?format=api" ] }